#homePage #extra2 .home {width:100%;}
#homePage #main .home.top {margin-top:2%;}
#homePage #main h1 { color: #065ab2; font-family: brandon-grotesque,sans-serif; }
#homePage #extra2 h1 {font-size:3em; color:#065ab2; text-transform:none;  font-family:times; font-style:italic;  line-height:1em}
#homePage #extra2 {padding-top:3%; padding-bottom:3%;}
.roundText{ max-height:600px; padding: 3em 0 2em 0; display: flex; align-items: center;justify-content: center; margin-top:0px;}
.box {z-index:3; width:100%;  max-width: 700px; position: absolute;}
.box2 { overflow: hidden; width:75%;  z-index:1; margin: -.7% auto 0 auto; left:.4%; max-width: 525px; position: relative; }
.circ { overflow: hidden;  border-radius: 50%;}

@media (max-width: 400px) {
.roundText { width:100%; padding: 2.5em 0 1.5em 0; }
}

#pops { position: relative; font-size: .7em; color: #a73a8a; text-transform:uppercase; text-align:left}


#galleryPage #main h1 {line-height:1em ; font-weight:normal}
#thumbsUL {margin-left:-10px ; }

#flex1, #flex5 {order: 1;}
#flex2,#flex6 {order: 2;}
#flex3,#flex7 {order: 3;}
#flex4,#flex8 {order: 4; }
#flex4 {position:relative; width:100%}

@media (max-width: 1268px ) { 
	#thumbsUL>li { margin-right: 2%; margin-left: 2%;  }
	#thumbsUL>li { width:20%;  }
	.eventName {font-size:1.2em;}
}

@media (max-width: 960px) { 
#homePage .home {width:94%;}
	.eventName {font-size:1.1em;}
}

@media (max-width: 900px) { 

#thumbsUL>li {margin: 18px;}
#thumbsUL>li {width:20%;  }
.slicknav_menu { display:block; }
.slicknav_nav li.d, .d {display:none; }
#navMenu { display:none;}
#container {margin-top:20px ; }
#main { top:0px;}
.eventName { display:block; margin:2% 0 0 0 ; font-size:1.1em;}  
.eventDate br { display:none;}
 #headUL li:last-child { display:none; }
#headUL > li { margin:0 1.5%  0 -.5% ; }
}

.flex-item:after {
    content: none;
}

@media (max-width: 800px) {
#siteTitle { width:70%; }
#thumbsUL>li {margin: 18px;}
#thumbsUL>li {width:27%;  }
#container { width:100%; margin:0 auto}
#iMage{margin-top:15px ; }	
#headUL li:last-child { display:none;  }	
#main .events h1  {  font-size:2.3em; }
.eventName { font-size: 1.1em; }
h3 {margin-bottom: 5% }
}

@media (max-width: 800px) { 
.flex-item { padding: 0; width: 31%;}
#main .cs-style-3 figcaption a {bottom: unset;}
figcaption span { padding: 10px 7px 20px 7px;}
#main .home.top {width: 70%; }

}

@media (max-width: 700px){
.flex-item2 { padding: 0; width: 47%;margin-bottom: 3%}	
}

@media (max-width: 600px) {
#homePage #main h1 { font-size:1.1em; margin-top:0 }	
#pops {margin-top: -2%; }
.flex-item { padding: 0; width: 47%;}
#main .cs-style-3 figcaption a {bottom: unset;}
figcaption span { padding: 10px 7px 20px 7px;}
#main .home.top {width: 80%; }
#flex3 {order: 4; width:70%; margin:.5% auto 1% auto; z-index:2}
#flex4 {order: 3; margin: 1% auto;}
.flex-item {left:-4px;}
figcaption span { padding:10px 2px 10px 2px;}
#homePage #extra1 {  margin: 3% auto 0 auto;}
#homePage .home {width: 90%;}
#main .events h1  {  font-size:1.9em; }
.eventName { font-size: 1em;line-height: 1em;}
#thumbsUL>li {margin: 18px;}
#thumbsUL>li {width:40%;  }
#thumbsUL li p { font-size: .7em; }
#thumbsUL {justify-content: normal;}
.slicknav_menu .slicknav_menutxt {display:none;}
#main .cs-style-3 figcaption h3 {margin-top:1%; border-width:0; text-align:center;} 
#main .cs-style-3 figcaption a {position: relative; right: unset; width:80%; margin:0 auto;}
.left,.right {top: 0.4em;}
}


@media (max-width: 400px) { 
#homePage #main .home.top {margin-top:0;}
#extra3 {font-size:.9em;}
#galltop {display:block; height:1px; padding-top:20px}
#flex3 { width:100%; }
#homePage #extra1 {  margin: 4% auto 0 auto;}
.flex-item { margin-bottom:3%;}
.showpic {margin:0 auto; text-align:center; width:96%; max-width:340px;}
.showpic .outline {border-width:1px; padding:3px;}
h2,h3 {font-size:.8em; }
.schedule h2{font-size:1.2em;}
.slicknav_menu {position:absolute; background: #83cbdd; padding:0 0 10px 0;  width: 98%;}
.slicknav_btn {right:5px; top: 5px; padding:3px 5px 5px 0 }
#size {}
#siteTitle { width:60%; }
body { font-size:17px;}
#galleryPage #main h1, #homePage #extra2 h1 {  font-size:1.4em; font-weight:bold}
#main .events h1, .events h1 {  font-size:1.5em; font-weight:bold}
#items #extra2 h1 {  font-size:1em; }
#galleryPage #extra2 h1  {  font-size:1.3em; font-weight:bold }
.eventDate { font-size:1em; margin-top:1%}
#thumbsUL {margin-left: -2px;}
#thumbsUL>li {width:40%;  }
#thumbsUL>li {margin: 4%;  }
#headUL>li { width:28%;  }
#headUL { justify-content: space-around ;  }
#headUL>li { margin-left: -1.5%;}
.show { margin: 0% 0 0 3% ; clear: both;}
}
